.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.672000px;}
.ws2{word-spacing:-0.560000px;}
.ws5{word-spacing:-0.504000px;}
.ws3{word-spacing:-0.448000px;}
.ws8{word-spacing:-0.420000px;}
.ws9{word-spacing:-0.384000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.120000px;}
.ws1{word-spacing:0.280000px;}
.ws6{word-spacing:0.768000px;}
._1{margin-left:-10.000000px;}
._e{margin-left:-6.742800px;}
._d{margin-left:-1.152000px;}
._f{width:1.164000px;}
._0{width:4.880000px;}
._12{width:33.247600px;}
._4{width:42.023600px;}
._10{width:45.136000px;}
._13{width:54.256000px;}
._2{width:62.416000px;}
._7{width:63.960000px;}
._9{width:68.880000px;}
._8{width:70.672000px;}
._11{width:80.384400px;}
._a{width:87.856000px;}
._5{width:105.648000px;}
._c{width:120.024000px;}
._6{width:126.296000px;}
._3{width:139.240400px;}
._b{width:199.016000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(13,138,213);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs5{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:43.179840px;}
.y56{bottom:59.697760px;}
.y55{bottom:78.417760px;}
.y10{bottom:79.372000px;}
.y54{bottom:94.417760px;}
.y8{bottom:105.185600px;}
.y53{bottom:110.417760px;}
.y52{bottom:126.417760px;}
.y9{bottom:127.649600px;}
.yf{bottom:136.865600px;}
.y51{bottom:142.417760px;}
.ya{bottom:147.281600px;}
.y37{bottom:147.658240px;}
.y50{bottom:158.417760px;}
.y36{bottom:174.289760px;}
.y4f{bottom:181.617760px;}
.y35{bottom:196.228800px;}
.y4e{bottom:197.617760px;}
.ye{bottom:200.619200px;}
.y4d{bottom:213.617760px;}
.y34{bottom:218.167840px;}
.y12{bottom:218.536160px;}
.y4c{bottom:236.817760px;}
.y7{bottom:237.096160px;}
.y33{bottom:240.107040px;}
.y4b{bottom:252.817760px;}
.y11{bottom:254.921920px;}
.y6{bottom:258.665280px;}
.y32{bottom:262.046080px;}
.y4a{bottom:268.817760px;}
.y5{bottom:269.495520px;}
.yd{bottom:269.895520px;}
.yc{bottom:279.111520px;}
.y31{bottom:283.985120px;}
.y62{bottom:284.957920px;}
.y4{bottom:291.190560px;}
.y49{bottom:291.377760px;}
.y30{bottom:305.924160px;}
.y48{bottom:307.377760px;}
.y61{bottom:308.854880px;}
.y3{bottom:311.826560px;}
.y2f{bottom:327.863200px;}
.y60{bottom:330.793920px;}
.y2e{bottom:349.802240px;}
.y5f{bottom:352.732960px;}
.y2{bottom:357.176960px;}
.y2d{bottom:371.741280px;}
.y5e{bottom:374.672000px;}
.y2c{bottom:393.680480px;}
.y5d{bottom:396.611200px;}
.y2b{bottom:415.619520px;}
.y5b{bottom:418.550240px;}
.y5c{bottom:421.718240px;}
.y2a{bottom:437.558560px;}
.y5a{bottom:440.489280px;}
.y29{bottom:459.497600px;}
.y59{bottom:462.428320px;}
.y28{bottom:481.436640px;}
.y58{bottom:484.367360px;}
.yb{bottom:485.706240px;}
.y27{bottom:503.375680px;}
.y57{bottom:506.306400px;}
.y26{bottom:525.314720px;}
.y1{bottom:551.969600px;}
.y24{bottom:557.856160px;}
.y23{bottom:584.256160px;}
.y47{bottom:627.847840px;}
.y22{bottom:639.936160px;}
.y46{bottom:643.847840px;}
.y21{bottom:666.336160px;}
.y20{bottom:692.736160px;}
.y1f{bottom:748.416160px;}
.y42{bottom:762.401600px;}
.y1e{bottom:767.616160px;}
.y1d{bottom:786.816160px;}
.y1c{bottom:813.216160px;}
.y1b{bottom:832.416160px;}
.y3f{bottom:850.904480px;}
.y1a{bottom:858.816160px;}
.y40{bottom:883.292480px;}
.y41{bottom:903.006720px;}
.y19{bottom:913.056160px;}
.y63{bottom:918.531680px;}
.y3e{bottom:925.501440px;}
.y18{bottom:932.416160px;}
.y17{bottom:951.776160px;}
.y3d{bottom:957.364320px;}
.y16{bottom:971.136160px;}
.y3c{bottom:983.668480px;}
.y15{bottom:996.256160px;}
.y3b{bottom:1000.718240px;}
.y3a{bottom:1001.118240px;}
.y14{bottom:1015.616160px;}
.y13{bottom:1034.976160px;}
.y45{bottom:1043.374560px;}
.y38{bottom:1119.321920px;}
.y44{bottom:1124.654560px;}
.y43{bottom:1144.558560px;}
.y39{bottom:1157.155680px;}
.hd{height:17.424000px;}
.he{height:17.544000px;}
.h2{height:20.328000px;}
.hf{height:21.930000px;}
.hb{height:23.232000px;}
.hc{height:23.296000px;}
.h5{height:23.392000px;}
.ha{height:26.316000px;}
.h3{height:29.240000px;}
.h9{height:35.088000px;}
.h4{height:40.936000px;}
.h6{height:46.784000px;}
.h7{height:78.948000px;}
.h8{height:1050.400000px;}
.h1{height:1209.600000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x23{left:-920.000000px;}
.x0{left:0.000000px;}
.x26{left:57.600000px;}
.x17{left:59.200000px;}
.x15{left:60.507360px;}
.x16{left:65.312000px;}
.x21{left:147.456000px;}
.x18{left:229.301920px;}
.x24{left:283.782880px;}
.x25{left:291.462720px;}
.x19{left:311.924000px;}
.x1a{left:328.938240px;}
.x1b{left:366.279680px;}
.x1c{left:404.910240px;}
.x1f{left:436.360480px;}
.x27{left:443.545920px;}
.x1e{left:461.177920px;}
.x1d{left:506.239200px;}
.x6{left:523.936640px;}
.x13{left:532.617760px;}
.xf{left:534.535040px;}
.x2{left:535.880000px;}
.x7{left:544.693920px;}
.x14{left:547.017600px;}
.x5{left:569.641760px;}
.x8{left:585.037280px;}
.x9{left:592.845120px;}
.x4{left:599.521920px;}
.x3{left:613.679360px;}
.x20{left:629.900800px;}
.xe{left:634.707680px;}
.xd{left:654.685280px;}
.x11{left:663.775200px;}
.x22{left:675.128000px;}
.x10{left:704.404320px;}
.x12{left:734.098240px;}
.xc{left:738.340320px;}
.xa{left:739.540320px;}
.xb{left:821.620480px;}
.x1{left:862.407200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.233333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.180000pt;}
.ws4{word-spacing:-0.560000pt;}
.ws2{word-spacing:-0.466667pt;}
.ws5{word-spacing:-0.420000pt;}
.ws3{word-spacing:-0.373333pt;}
.ws8{word-spacing:-0.350000pt;}
.ws9{word-spacing:-0.320000pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.100000pt;}
.ws1{word-spacing:0.233333pt;}
.ws6{word-spacing:0.640000pt;}
._1{margin-left:-8.333333pt;}
._e{margin-left:-5.619000pt;}
._d{margin-left:-0.960000pt;}
._f{width:0.970000pt;}
._0{width:4.066667pt;}
._12{width:27.706333pt;}
._4{width:35.019667pt;}
._10{width:37.613333pt;}
._13{width:45.213333pt;}
._2{width:52.013333pt;}
._7{width:53.300000pt;}
._9{width:57.400000pt;}
._8{width:58.893333pt;}
._11{width:66.987000pt;}
._a{width:73.213333pt;}
._5{width:88.040000pt;}
._c{width:100.020000pt;}
._6{width:105.246667pt;}
._3{width:116.033667pt;}
._b{width:165.846667pt;}
.fs8{font-size:20.000000pt;}
.fs0{font-size:23.333333pt;}
.fs9{font-size:25.000000pt;}
.fs3{font-size:26.666667pt;}
.fs7{font-size:30.000000pt;}
.fs1{font-size:33.333333pt;}
.fs6{font-size:40.000000pt;}
.fs2{font-size:46.666667pt;}
.fs4{font-size:53.333333pt;}
.fs5{font-size:90.000000pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:35.983200pt;}
.y56{bottom:49.748133pt;}
.y55{bottom:65.348133pt;}
.y10{bottom:66.143333pt;}
.y54{bottom:78.681467pt;}
.y8{bottom:87.654667pt;}
.y53{bottom:92.014800pt;}
.y52{bottom:105.348133pt;}
.y9{bottom:106.374667pt;}
.yf{bottom:114.054667pt;}
.y51{bottom:118.681467pt;}
.ya{bottom:122.734667pt;}
.y37{bottom:123.048533pt;}
.y50{bottom:132.014800pt;}
.y36{bottom:145.241467pt;}
.y4f{bottom:151.348133pt;}
.y35{bottom:163.524000pt;}
.y4e{bottom:164.681467pt;}
.ye{bottom:167.182667pt;}
.y4d{bottom:178.014800pt;}
.y34{bottom:181.806533pt;}
.y12{bottom:182.113467pt;}
.y4c{bottom:197.348133pt;}
.y7{bottom:197.580133pt;}
.y33{bottom:200.089200pt;}
.y4b{bottom:210.681467pt;}
.y11{bottom:212.434933pt;}
.y6{bottom:215.554400pt;}
.y32{bottom:218.371733pt;}
.y4a{bottom:224.014800pt;}
.y5{bottom:224.579600pt;}
.yd{bottom:224.912933pt;}
.yc{bottom:232.592933pt;}
.y31{bottom:236.654267pt;}
.y62{bottom:237.464933pt;}
.y4{bottom:242.658800pt;}
.y49{bottom:242.814800pt;}
.y30{bottom:254.936800pt;}
.y48{bottom:256.148133pt;}
.y61{bottom:257.379067pt;}
.y3{bottom:259.855467pt;}
.y2f{bottom:273.219333pt;}
.y60{bottom:275.661600pt;}
.y2e{bottom:291.501867pt;}
.y5f{bottom:293.944133pt;}
.y2{bottom:297.647467pt;}
.y2d{bottom:309.784400pt;}
.y5e{bottom:312.226667pt;}
.y2c{bottom:328.067067pt;}
.y5d{bottom:330.509333pt;}
.y2b{bottom:346.349600pt;}
.y5b{bottom:348.791867pt;}
.y5c{bottom:351.431867pt;}
.y2a{bottom:364.632133pt;}
.y5a{bottom:367.074400pt;}
.y29{bottom:382.914667pt;}
.y59{bottom:385.356933pt;}
.y28{bottom:401.197200pt;}
.y58{bottom:403.639467pt;}
.yb{bottom:404.755200pt;}
.y27{bottom:419.479733pt;}
.y57{bottom:421.922000pt;}
.y26{bottom:437.762267pt;}
.y1{bottom:459.974667pt;}
.y24{bottom:464.880133pt;}
.y23{bottom:486.880133pt;}
.y47{bottom:523.206533pt;}
.y22{bottom:533.280133pt;}
.y46{bottom:536.539867pt;}
.y21{bottom:555.280133pt;}
.y20{bottom:577.280133pt;}
.y1f{bottom:623.680133pt;}
.y42{bottom:635.334667pt;}
.y1e{bottom:639.680133pt;}
.y1d{bottom:655.680133pt;}
.y1c{bottom:677.680133pt;}
.y1b{bottom:693.680133pt;}
.y3f{bottom:709.087067pt;}
.y1a{bottom:715.680133pt;}
.y40{bottom:736.077067pt;}
.y41{bottom:752.505600pt;}
.y19{bottom:760.880133pt;}
.y63{bottom:765.443067pt;}
.y3e{bottom:771.251200pt;}
.y18{bottom:777.013467pt;}
.y17{bottom:793.146800pt;}
.y3d{bottom:797.803600pt;}
.y16{bottom:809.280133pt;}
.y3c{bottom:819.723733pt;}
.y15{bottom:830.213467pt;}
.y3b{bottom:833.931867pt;}
.y3a{bottom:834.265200pt;}
.y14{bottom:846.346800pt;}
.y13{bottom:862.480133pt;}
.y45{bottom:869.478800pt;}
.y38{bottom:932.768267pt;}
.y44{bottom:937.212133pt;}
.y43{bottom:953.798800pt;}
.y39{bottom:964.296400pt;}
.hd{height:14.520000pt;}
.he{height:14.620000pt;}
.h2{height:16.940000pt;}
.hf{height:18.275000pt;}
.hb{height:19.360000pt;}
.hc{height:19.413333pt;}
.h5{height:19.493333pt;}
.ha{height:21.930000pt;}
.h3{height:24.366667pt;}
.h9{height:29.240000pt;}
.h4{height:34.113333pt;}
.h6{height:38.986667pt;}
.h7{height:65.790000pt;}
.h8{height:875.333333pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x23{left:-766.666667pt;}
.x0{left:0.000000pt;}
.x26{left:48.000000pt;}
.x17{left:49.333333pt;}
.x15{left:50.422800pt;}
.x16{left:54.426667pt;}
.x21{left:122.880000pt;}
.x18{left:191.084933pt;}
.x24{left:236.485733pt;}
.x25{left:242.885600pt;}
.x19{left:259.936667pt;}
.x1a{left:274.115200pt;}
.x1b{left:305.233067pt;}
.x1c{left:337.425200pt;}
.x1f{left:363.633733pt;}
.x27{left:369.621600pt;}
.x1e{left:384.314933pt;}
.x1d{left:421.866000pt;}
.x6{left:436.613867pt;}
.x13{left:443.848133pt;}
.xf{left:445.445867pt;}
.x2{left:446.566667pt;}
.x7{left:453.911600pt;}
.x14{left:455.848000pt;}
.x5{left:474.701467pt;}
.x8{left:487.531067pt;}
.x9{left:494.037600pt;}
.x4{left:499.601600pt;}
.x3{left:511.399467pt;}
.x20{left:524.917333pt;}
.xe{left:528.923067pt;}
.xd{left:545.571067pt;}
.x11{left:553.146000pt;}
.x22{left:562.606667pt;}
.x10{left:587.003600pt;}
.x12{left:611.748533pt;}
.xc{left:615.283600pt;}
.xa{left:616.283600pt;}
.xb{left:684.683733pt;}
.x1{left:718.672667pt;}
}
